export default class Workspace {
  static resourceID: any;
  static openAppActivity(resourceId: string, pkObject: Object): void;
  static getAppLabel(resourceID: string): Promise<string>;
  static setScreenToUseV3Layout(): void;
  static setScreenToUseOldLayout(): void;
  static showDesktop(): void;
  static searchApp(): void;
  static openHelp(): void;
  static applicationClick(): void;
}
